
.topkoukiatsuwaku {
    background-color: #fff;
    text-align: left;
}

.topkoukiatsuwaku h2 {
    text-align: center;
    width: 98%;
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 1% 2%;
    background: #166d99;
    font-size: 1.2em;
    font-weight: bold;
}

.topkoukiatsuwaku .bun {
    margin: 10px 0 0 0;
    padding: 1% 2% 2% 2%;
}
.koukiatsuwaku {
    text-align: center;
    margin: 0 0 40px 0;
}
.koukiatsuwaku h3 {
    color: #166d99;
    font-weight: bold;
    margin: 0 0 10px 0;
}
@media screen and (min-width : 1000px) {
    .koukiatsuwaku {
        display: flex;
        width: 100%;
        margin: 0 auto;
    align-items:flex-start;
    }

    .koukiatsuwaku p {
        font-size: 0.8em;
    }
    .koukiatsuwaku div {
        padding: 0 2% 0 1%;
    }

    .koukiatsuwaku div:first-child {
        padding: 0 1% 0 0;
    }

}


@media screen and (min-width : 1250px) {

    .koukiatsuwaku img {
        width: auto;
    }

    .koukiatsuwaku {
        width: 90%;
    margin: 0 auto 60px auto;
    }

    .koukiatsuwaku div:first-child {
        width: 70%;
    }

    .koukiatsuwaku div:last-child {
        width: 30%;
    }
}